@font-face {
  font-family: "io"; /* Project id 5125254 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_5125254_6jz6rwn13ql.woff2?t=1770604813476') format('woff2'),
       url('//at.alicdn.com/t/c/font_5125254_6jz6rwn13ql.woff?t=1770604813476') format('woff'),
       url('//at.alicdn.com/t/c/font_5125254_6jz6rwn13ql.ttf?t=1770604813476') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-kaoyan:before {
  content: "\e692";
}

.io-shuxue-2:before {
  content: "\e681";
}

.io-kaogong:before {
  content: "\e97e";
}

.io-yingyu:before {
  content: "\e652";
}

.io-yingyu-2:before {
  content: "\e682";
}

